Protocall 2004 error -1 reply

Please wait...

ShADoWTaTtOo

I'm too cool to Post

50 XP

1st June 2003

0 Uploads

2 Posts

0 Threads

#1 15 years ago

ive played 1.0 for a long time now with no problems. yesterday i decided to uodate to GOLD so i got the full gold patch and installed it with no problems. i started the game up to find the i still saw only 1.0 servers. even after i got a new list it still listed 1.0 servers. i connect to all the 1.0 servers fine. so i got The All-Seeing Eye to list 1.03 servers for me. Picked one from the list, connected, and i see "Server uses Protocall 2004" or somthing. Anyone know what went wrong?




KaotiK

insert witty title here.

50 XP

15th December 2002

0 Uploads

466 Posts

0 Threads

#2 15 years ago

whats up shad i dunno what the hell protocall 2004 is :confused: did you try updating punk buster? (pb_sv_update a few times in console) like i say, no clue if thats what it is, but it's a start :uhm: